* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.Festival .page-a img {
    display: block;
}

.tc {
    width: 1200px;
    height: 1200px;
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
}

.tc_banner {
    width: 1200px;
    margin-top: 40px;
}

.tc_center {
    display: flex;
}

.tc_center_l {
    width: 376px;
    height: 578px;
    text-align: center;
    /* background-image: linear-gradient(to bottom, #252621, #402724); */
    background: #282b25;
}

.tc_center_l .price {
    margin-top: 100px;
    font-size: 50px;
    color: #fff;
}

.tc_center_l h3 {
    color: #d4a17f;
    font-size: 33px;
    margin-top: 10px;
}

.tc_center_l span {
    width: 200px;
    height: 40px;
    border-radius: 20px;
    border: 1px solid #d4a17f;
    font-size: 25px;
    line-height: 40px;
    text-align: center;
    margin-top: 25px;
    color: #fff;
    display: inline-block;
}

.tc_center_r {
    width: 820px;
    height: 578px;
    background: #080425;
}

.tc_center_r h4 {
    font-size: 35px;
    color: #b1866d;
    margin-top: 70px;
    margin-left: 67px;
}

.tc_center_r p {
    margin-top: 30px;
    margin-left: 67px;
    font-size: 22px;
    color: #fff;
    margin-right: 20px;
}